@import "dropdown_menu.css";
img {border:0;}
.limitmax {
	max-width: 550px;
	border: 0;
}

.livezilla_block a:link, .livezilla_block a:visited {
	font-weight: bold;
	color: #fff;
	text-decoration: underline;
}

.red{color:red;}
.blue{color:#60F;}
.green{color:#3C0;}
.yellow{color:#FF0;}
.brown{color:#960;}
.purple{color:#C0F;}
.pink{color:#F0F;}
.orange{color:orange;}


.left {float:left;}
.clear{clear:both;height:1px;overflow:hidden;margin:0;}
.centered,.cb-center{text-align:center;}

body {
	font-family: "tahoma", "arial", "helvetica", "sans-serif";
	font-size: 8pt;
	background-color: #000000; /*#587993;*/
	color: #000000;
	margin-top: 0px;
	margin-bottom: 0px;
	height: 100%;
	min-height: 100%;
}

table {
	border-collapse: collapse;
	border: none;
	background-color: #8CB7D8;  /*#F5F7FF; //#8CB7D8;*/ 
	padding: 2px;
}

table.main, table.mainouter {
	background-color: #000;  /*#A5B8C9; //#7C98AE;//#A5B8C9;*/
	padding: 2px;
}

table.header {
	border: solid;
	background-image: url("/pic/filelist/colhead.gif");
	background-color: #000000;/*#E2E2E2;*/
}

table.menu {
	background-color: #000000; /*#FFFFFF;//#E9EAFD;//#F4F4F0;*/
}

table.browse {
	background-color: #0000000;/*#E9EAFD;*/
}

table.poll {
	background-color: #FFFFFF;/*#E9EAFD;*/
}

table.interiortable {
	background-color: #FFFFFF;/*#E9EAFD;*/
}

table.menubarbackground {
	background-image: url("/pic/filelist/menubarbackground.gif");
	background-color: #000000;/*#136791;//#F4F4F0;*/
}

table.menubartextbackground {
	background: transparent;
	border-style: none solid none solid;
	border-width: 1px;
}

table.statusbar {
	background-color: #000000;/*#8F051E;//#F4F4F0;*/
	border-style: ridge;
	border-width: 2px;
}

table.top {
	background-color: #E9EAFD; 
	padding: 2px;
}

table.bottom {
	background: transparent;
	padding: 2px;
}

table.message {
	border: solid #000000 1px;
}

h1 {
	font-size: 12pt;
}

h2 {
	border-style: solid solid none solid;
	border-width: 1px;
	background-image: url("/pic/filelist/header.gif");
	font-size: 10pt;
	margin-bottom: 0px;
	margin-top: 5px;
}

h3 {
	font-size: 10pt;
}

p {
	font-size: 8pt;
}

p.sub { 
	margin-bottom: 4pt;
}

p.sig {
	border-top-style: dotted;
	border-top-length: 4pt; 
	margin-bottom: 2pt;
}

td {
	font-size: 8pt;
	border: solid #000000 1px;
}

td.right {
	border-style: solid none solid solid;
	border-width: 1px;
}

td.left {
	border-style: solid solid solid none;
	border-width: 1px;
}

td.sides {
	border-style: solid none solid none;
	border-width: 1px;
}

td.topbottom {
	border-style: none solid none solid;
	border-width: 1px;
}

td.border {
	font-size: 8pt;
	border: solid #000000 0px;
}

td.embedded {
	border: none;
 	padding: 1px;
	text-align: left;
}


td.bottom {
	border: none;
	padding: 1px;
}

td.heading {
	font-weight: bold;
}

td.text {
	padding: 5pt;
	text-align: left;
}

td.comment {
	padding: 10pt;
	font-size: 8pt;
	text-align: left;
}

td.colhead {
	font-weight: bold;
	color: #000000;
	background-color: #E9EAFD;/*#2F4879;*/
        background-image: url("/pic/filelist/colhead.gif");
}

td.rowhead {
	font-weight: bold;
	text-align: right;
	vertical-align: top;
}

td.rowcenter {
	font-weight: bold;
	text-align: center;
	vertical-align: top;
}

td.title {
	font-size: 14pt;
}

td.navigation {
	font-weight: bold;
	font-size: 10pt;
	border: none;
}

td.menunavigation {
	font-weight: bold;
	font-size: 10pt;
	border-style: none solid none solid;
	border-width: 1px;
	background:gray url(/pic/filelist/menuoff.gif);
}

td.menunavigation:Hover {
	font-weight: bold;
	font-size: 10pt;
	border-style: none solid none solid;
	border-width: 1px;
	background:gray url(/pic/filelist/menuon.gif);
}

td.clear {
	padding: 0px;
	border: 0px;
	background: transparent;
}

form {
	margin-top: 0;
	margin-bottom: 0;
}

.sublink {
	font-style: italic;
	font-size: 7pt;
	font-weight: normal;
}

font.gray
{
	color: #C0C0C0;
	text-decoration: underline;
}

a:link, a:visited {
	text-decoration: none;
	color: #000000;
/*font-weight: bold;*/
}

a.index {
	font-weight: bold;
}

a.biglink {
	font-weight: bold;
	font-size: 12pt;
}

a.altlink_blue:link, a.altlink_blue:visited {
	font-weight: bold;
	color: #023147;
	text-decoration: none;
}

a:hover {
	color: #420202;
}

a.altlink_blue:hover {
	text-decoration: none;
}

a.altlink_green:link, a.altlink_green:visited {
	font-weight: bold;
	color: #007800;
	text-decoration: none;
}

a.altlink_green:hover {
	text-decoration: none;
}

a.normal:link, a.normal:visited {
	color: #000000;
	text-decoration: none;
}

a.normal:hover {
	text-decoration: none;
}

.important {
	font-weight: bold;
	font-size: 8pt;
}

.red {
	color: #ee0000;
}

.yellow {
	color: #997700;
}

.green {
	color: #000000;
}

input, select, textarea {
	font-family: "tahoma", "arial", "helvetica", "sans-serif";
	font-size: 8pt;
}

.btn {
	width: 75px;
	height: 23px;
}

.small {
	font-size: 7pt;
}

.disclaimer {
	font-size: 7pt;
	font-weight: bold;
}

.big {
	font-size: 10pt;
}

img.border {
	border-style: solid;
	border-color: #000000; 
	border-width: 0px; 
}

img.logo {
	padding: 0px;
	border: 1px;
	background-image: url(/pic/filelist/logo.gif);
	background-repeat: no-repeat;
	background-position: center;
}

img.unlockednew {
	padding: 0px;
	border: 0px;
	background-image: url(/pic/filelist/forum/unlockednew.gif);
	background-repeat: no-repeat;
	background-position: center;
}

img.unlocked {
	padding: 0px;
	border: 0px;
	background-image: url(/pic/filelist/forum/unlocked.gif);
	background-repeat: no-repeat;
	background-position: center;
}

img.lockednew {
	padding: 0px;
	border: 0px;
	background-image: url(/pic/filelist/forum/lockednew.gif);
	background-repeat: no-repeat;
	background-position: center;
}

img.locked {
	padding: 0px;
	border: 0px;
	background-image: url(/pic/filelist/forum/locked.gif);
	background-repeat: no-repeat;
	background-position: center;
}

img.poll {
 padding: 0px;
 border: 0px;
 background-image: url(/pic/filelist/bar.gif);

}

img.pollright {
 padding: 0px;
 border: 0px;
 background-image: url(/pic/filelist/bar_right.gif);

}

img.pollleft {
 padding: 0px;
 border: 0px;
 background-image: url(/pic/filelist/bar_left.gif);
}

.highlightcss {
    background-color:yellow;
    font-weight:bold;
    color: red;
}

.spoiler {
font-family:arial;
padding:3px;
font-size:10px;
color:#000;
background-color:#000;
}

a.statuslink:link, a.statuslink:visited {
text-decoration: underline;
color: #FFFFFF;
/*font-weight: bold;*/
}

a.statuslink:hover {
text-decoration: underline;
color: #009966;
}

a.links:link, a.links:visited {
        text-decoration: underline;
        color: #CCCCCC;
        font-family: Arial, Helvetica, sans-serif;/*font-weight: bold;*/
        font-size: 10px;
}

a.links:hover {
color: #009966;
}

body {
	font-family: "tahoma", "arial", "helvetica", "sans-serif";
	font-size: 8pt;
	background-color: #000;
/*	color: #000000; */
	margin-top: 0px;
	margin-bottom: 0px;
	height: 100%;
	min-height: 100%;
	border: none;
}

table {
	border-collapse: collapse;
	border: none;
	border-width: 1px;
	background-color: #e7ecf4;
 	padding: 2px;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}

table.main, table.mainouter {
background-color: #FFF;/*#91C3CE; //#A4B6AA; //#8FB9C0; //#FFFFFF; ; //#A5B8C9; //#7C98AE;//#A5B8C9;*/
padding: 0px;
}

table.details {
	background-color: #FFFFFF;
}


table.header {
border: solid;
border-color:black;
background-image: url("/pic/filelist/colhead.gif");
background-color: #000000; /*#E2E2E2;*/
}

table.menu {
background-color: #FFFFFF;/*#c7caf2;//#F4F4F0;*/
}

table.outline {
	background-color: #e7ecf4;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border:thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
}

table.browse {
background: #BDC5B5;
/* background-color: #B0C2B3;// #FFFFFF;//#c7caf2; */
}

table.poll {
	background-color: #FFFFFF:/*#c7caf2;*/
}

table.interiortable {
background-color: #FFFFFF;/*#c7caf2;*/
border:thin
}

table.menubarbackground {
background-image: url("/pic/filelist/menubarbackground.gif");
background-color: #000000;/*#136791;//#F4F4F0;*/
}

table.menubartextbackground {
background: transparent;
border-style: none solid none solid;
border-width: 1px;
}


table.statusbar {
background-color: #000000;/*#8F051E;//#F4F4F0;*/
border-style: ridge;
border-width: 2px;
border:none;
}

table.top {
 background-color: #c7caf2; 
 padding: 2px;
}

table.bottom {
/*background: transparent;
//background: #BDC5B5;*/
padding: 4px;
}

table.message {
 border: solid #000000 1px;
}

table.noborder {
border: none;
background-color:#FFFFFF
}

table.undermenu {
background-color:#e7ecf4;

}

h1 { font-size: 18px; padding-bottom: 6px; font-family: 'Trebuchet MS', Verdana, sans-serif; }


#searchbox { 	
	background-color: #444;
	border: 1px solid #888;
	color: #888;
	padding: 2px;
	font-family: Tahoma sans-serif;
	font-size: 11px;
	width: 140px;
}

input#searchbox:hover { color: #AAA; border: 1px solid #AAA; }
input#searchbox:focus { color: #CCC; border: 1px solid #CCC; }

h2 {
border-style: solid solid solid solid;
border-width: 1px;
background-image: url("/pic/filelist/header.gif");
background-color: #ABB4B2;
font-size: 10pt;
margin-bottom: 0px;
margin-top: 5px;
padding-left: 10px;
margin-left: -1px;
}

h3 {
font-size: 10pt;
}

h4 {
border-style: solid solid none solid;
border-width: 1px;
background-image: url("/pic/filelist/header.gif");
font-size: 10pt;
margin-bottom: 0px;
margin-top: 5px;
padding-left: 10px;
}

p {
	font-size: 8pt;
}

p.sub { 
margin-bottom: 4pt;
}

p.sig {
 border-top-style: dotted;
 border-top-length: 4pt; 
 margin-bottom: 2pt;
}

td {
	font-size: 8pt;
	border: solid solid solid solid;
	border-width: 1px;
}

td.noborder {
	font-size: 8pt;
	border: none;
	border-width: 0px;
}

td.statuslink {
	border:none;
}
td.forumnoborder {
	/*background-color: #c7caf2;*/
	font-size: 8pt;
	border: none;
	border-width: 0px;
	background: url("/pic/postheadergradientln8.jpg") repeat-x;
}

td.right {
border-style: solid none solid solid;
border-width: 1px;
}

td.left {
border-style: solid solid solid none;
border-width: 1px;
}

td.sides {
border-style: solid none solid none;
border-width: 1px;
}

td.topbottom {
border-style: none solid none solid;
border-width: 1px;
}

td.border {
	font-size: 8pt;
	border: solid #000000 1px;

}

td.message {
	background-color:#FFFFFF;
}

td.embedded {
 border: none;
 padding: 1px;
 text-align: left;
}

td.embeddedpoll {
 border: none;
 background-color:#fff;
 padding: 5px, 10px, 5px, 10px;
 text-align: left;
}

td.bottom {
border: none;
padding: 3px;
background-color:transparent;
}

td.heading {
font-weight: bold;
}

td.text1 {
padding: 5pt;
text-align: left;
}

td.text2 {
	padding-left:20pt;
	margin:10pt;
}

td.text2 li {
	margin-left:12pt;
}

td.comment {
	padding: 10pt;
	font-size: 8pt;
	text-align: left;
	background-color: #FFFFFF;
}

td.forumfoot {
	background-color: #FFFFFF;
	padding: 5px;
}

td.colhead {
font-weight: bold;
color: #000;
border-color:black;
}

td.colbottom {
font-weight: bold;
background-color: #B7C5C3;/*#99CCCC;*/
/*background-image: url("/pic/filelist/colbottom.gif");*/
}

td #leftbottom {
font-weight: bold;
/*background-color: #99CCCC;*/
background-image: url("/pic/filelist/colbottom.gif");
border-right:none;
}

td #rightbottom {
font-weight: bold;
/*background-color: #62aabd;*/
background-image: url("/pic/filelist/colbottom.gif");
border-left:none;
}

.tagcloud {padding: 3px; padding-top:0px; text-decoration: none;font-family: verdana; }
.tagcloud a:link {text-decoration:none;}
.tagcloud a:visited { color: #023147; }
.tagcloud a:hover { color: #000000; background: #62aabd; }
.tagcloud a:active { color: #0000FF; background: #000; }

td.colbrowsehead {
font-weight: bold;
color: #000;
background-image: url("/pic/filelist/colhead.gif");
background-color: #e7ecf4;
border-color:black;
border-left:none;
border-right:none;
}

td #lefthead {
font-weight: bold;
color: #000;
background-image: url("/pic/filelist/colhead.gif");
background-color: #62aabd;
border-right:none;
border-color:black;
}
td #righthead {
font-weight: bold;
color: #000;
border-color:black;
background-image: url("/pic/filelist/colhead.gif");
background-color: #62aabd;
border-left:none;
}

td.forumhead {
color: #000000;
/*background-color: #c7caf2;/*#2F4879;*/
background: url("/pic/postheadergradientln8.jpg") repeat-x;
padding: 5px;
}

td.quote {
	background-color: #e7ecf4;
	border: 1px black dotted;
}

td.rowhead {
  font-weight: bold;
  text-align: right;
  vertical-align: top;
  background: #587187;
  color:#EEE;
}

td.rowcenter {
font-weight: bold;
text-align: center;
vertical-align: top;
}

td.title {
	font-size: 14pt;
}

td.navigation {
	font-weight: bold;
	font-size: 10pt;
	border: none;
}

td.menunavigation {
	font-weight: bold;
	font-size: 10pt;
	border:none;
	border-style: none; /* solid none solid;*/
	border-width: 1px;
	background:gray url(/pic/filelist/menuoff.gif);
}

td.menunavigation:Hover {
	font-weight: bold;
	font-size: 10pt;
	border-style: none;  /*solid none solid;*/
	border-width: 1px;
	background:gray url(/pic/filelist/menuon.gif);
}

tr.ttable:hover { 
	background-color:#FFD3A3;
}

td.ttable:hover {
        background-color:#FFD3A3;
}

td.ttableselected {
	background-color:#FFD3A3;
}

tr.ttabletopten:hover {
	background-color:#FFD3A3;
}


tr.ttabletopten {
	background-color:#FFFFFF;
}

 

td.clear {
	padding: 0px;
	border: 0px;
	background: transparent;
}


td.staffpms {
background-color:#FFFFFF;
}

form {
	margin-top: 0;
	margin-bottom: 0;
}

.sublink {
	font-style: italic;
	font-size: 7pt;
	font-weight: normal;
}

.gray {
	color:#727272;
	text-decoration: none;
}

font.gray
{
	color: #727272;
	text-decoration: none;
}

a:link {
text-decoration: none;
color: #000000;
/*font-weight: bold;*/
}

a:visited {
text-decoration: none;
color: #222222;
/*font-weight: bold;*/
}


a:hover {
/*	text-decoration: underline;*/
	color: #990000;
}

a.nexprev {
	color:black; 
}

a.nexprev:hover {
        color:#F52220;
}

.inexprev {
	background:transparent;
	color:grey;
}

a.index {
	font-weight: bold;
}

a.biglink {
	font-weight: bold;
	font-size: 12pt;
}

a.forums:link, a.forums:visited {
	font-size:9pt;
	font-weight:bold;
	color: #630F19;
}

a.browse:link, a.browse:visited {
/*	color:#000000; */
	color:#000;
/*	text-decoration: underline;*/ 
}

a.browse:hover {
	color:#F52220;
/*	color:#BAD8C0;
//	color:#990000;
//	text-decoration: underline; */
}

a.invite:link, a.invite:visited {
	color: #FFFFFF;
	text-decoration: underline;
}

a.invite:hover {
	text-decoration: underline;
	color: #FFFFFF;
}

a.altlink:link, a.altlink:visited {
	font-weight: bold;
	color: #420202;
	text-decoration: none;
}

a.altlink:hover {
	text-decoration: underline;
}

a.altlink_blue:link, a.altlink_blue:visited {
	font-weight: bold;
	color: #023147;
	text-decoration: none;
}

a.altlink_blue:hover {
text-decoration: none;
}


a.altlink_green:link, a.altlink_green:visited {
	font-weight: bold;
	color: #007800;
	text-decoration: none;
}


a.altlink_green:hover {
text-decoration: none;
}

a.normal:link, a.normal:visited {
color: #000000;
text-decoration: none;
}

a.normal:hover {
text-decoration: none;


.important {
	font-weight: bold;
	font-size: 8pt;
}

.red {
	color: #ee0000;
}

.yellow {
	color: #997700;
}

.green {
	color: #000000;
}

input, select, textarea {
	font-family: "tahoma", "arial", "helvetica", "sans-serif";
	font-size: 8pt;
}

.btn {
width: 75px;
height: 20px;
}

.btn2 {
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	display: block;
	position: relative;
	background: #FFF;
	padding-top: 1px;
	padding-left: 10px;
	padding-right: 9px;
	padding-bottom: 1px;
	margin-left: 20px;
	float: left;
	color: #000;
	text-decoration: none;
	cursor: pointer;
	border: none;
	background-image: url(/pic/buttons/shade2.png);
	background-repeat: no-repeat;
	background-position: top left;
	line-height: 17px;
}

* html .btn2 span, * html .btn2 i {
	float: left;
	width: auto;
	background-image: none;
	cursor: pointer;
}

.btn2:hover {
	background-color: #CCCCCC;
	color: #000000;
	text-decoration: none;
}
.btn2:active {
	color: #000000;
	background-color: #66CCFF;
}

.buttonEnd {
    position: absolute;
	display: inline;
    background: url(/pic/buttons/shade_right.png) no-repeat;
	width: 1px;
	height: 19px;
	color: #000;
}

.small {
font-size: 5pt;
}

.small a {
 font-size:5pt;
}

.disclaimer {
font-size: 7pt;
font-weight: bold;
}

.big {
font-size: 10pt;
}

ul {
margin-left: 2px;
margin-top: 0px;
margin-bottom: 0px;
padding-left:5px;
}

li {
margin-left:10px;
margin-top: 6pt;
margin-bottom: 6pt;
padding-left:10px;
}

.navigation {
margin-left: 0px;
padding-left: 20px;
font-size:11px;
border-top: none;
line-height: 8px;
}

img.border
{
border-style: solid;
border-color: #000000; 
border-width: 0px; 
}

img.logo {
 padding: 0px;
 border: 1px;
 background-repeat: no-repeat;
background-position: center;
}

img.unlockednew {
 padding: 0px;
 border: 0px;
 background-image: url(/pic/filelistsub/forum/unlockednew.gif);
 background-repeat: no-repeat;
 background-position: center;
}

img.unlocked {
 padding: 0px;
 border: 0px;
 background-image: url(/pic/filelistsub/forum/unlocked.gif);
 background-repeat: no-repeat;
 background-position: center;
}

img.lockednew {
 padding: 0px;
 border: 0px;
 background-image: url(/pic/filelistsub/forum/lockednew.gif);
 background-repeat: no-repeat;
 background-position: center;
}

img.locked {
 padding: 0px;
 border: 0px;
 background-image: url(/pic/filelistsub/forum/locked.gif);
 background-repeat: no-repeat;
 background-position: center;
}

img.poll {
 padding: 0px;
 border: 0px;
 background-image: url(/pic/filelistsub/bar.gif);
}

img.pollright {
 padding: 0px;
 border: 0px;
 background-image: url(/pic/filelistsub/bar_right.gif);
}

img.pollleft {
 padding: 0px;
 border: 0px;
 background-image: url(/pic/filelistsub/bar_left.gif);
}

.highlightcss {
    background-color:yellow;
    font-weight:bold;
    color: red;
  }
.spoiler {
	font-family:arial;
	padding:3px;
	font-size:10px;
	color:#000;
	background-color:#000;
}

table.siteborder {
	width: 1000px;
}
